@charset "utf-8";


/*************
/* 計算部分
*************/
.calculate {
    padding-top: 10px;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 10px;
    line-height: 1.5em;
    border: thin solid #F57DDB;
    border-radius: 2px;
    /* [disabled]background-color: #fffaf0; */
    margin-bottom: 10px;
    background-image: url(../img2023/calculate/calcu-girl.jpg);
    background-position: right 150px;
    background-repeat: no-repeat;
}

.calculate form .point_ex_mob {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 5px;
	margin-top: 5px;
	margin-left: 5%;
	border: thin solid #FF69B4;
	margin-right: 5%;
	margin-bottom: 10px;
}


.calculate  .h3 {
	color: #F36;
}

.answer--form {
	font-size: 0.8em;
	background-color: #FFFFFF;
	border-top: 3px solid #FCF;
	border-bottom: 3px solid #FCF;
	margin-top: 20px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.calculate form .cal_sub_ttl {
	line-height: 1.4em;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 15px;
}
.calculate .point_ex {
	font-size: 0.8em;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #FCF;
	border-bottom: 1px solid #FCF;
	line-height: 1.5em;
}
.calculate .point_ex a b {
	color: #E40000;
}

input#calc_button {
	margin-top: 10px;
	margin-right: 10px;
	padding: 3px 30px;
	font-size: 1.1em;
	background-color: #90E6FF;
	color: #000000;
	border-radius: 3px;
	border: thin solid #606060;
}

.calculate #cal_ttl {
    color: #004BFE;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: bold;
}
.world-first-copy a {
	color: #FF2CA1;
	font-style: italic;
}
.diet-plan-ex-ttl {
    color: #FFFFFF;
    background-color: #39B1FF;
    line-height: 1;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img2023/common/midashi/midashi-block-blue-mat.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    margin-bottom: 20px;
}
.diet-plan-ex .komidashi {
    color: #007EFD;
    font-weight: bold;
    margin-bottom: 0px;
    border-bottom: thin solid #808080;
    margin-left: 10px;
    padding-left: 10px;
}

/**************************
  計算部分ここまで
**************************/

/**************************************************************************** ブラウザによるサイズの変更 ****************************************************************************/

/* PC用 ビューエリアの最小幅。このサイズ960より大きい場合に適用*/
@media only screen and (min-width:960px){	
.answer--form{
	padding-left:20px;
	margin-bottom:10px;
	font-size:1em;
	line-height: 2.2em;
}

.calculate  {
    margin-right: 1%;
    margin-left: 1%;
    border-style: none;
    padding-left: 30px;
    padding-right: 30px;
}


.calculate	 .point_ex {
    margin-left: 30px;
    padding-right: 30px;
    padding-left: 10px;
    border: 1px solid #FFACAC;
    border-radius: 5px;
}



.calculate form {
    margin-left: 30px;
    line-height: 2em;
    border-radius: 5px;
    width: 400px;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.1em;
}
.diet-plan-ex p {
    margin-bottom: 10px;
    font-size: 16px;
}
.diet-plan-ex-ttl {
    font-size: 2em;
}
.diet-plan-ex {
    margin-bottom: 40px;
    font-size: 18px;
}
.diet-plan-ex img {
    float: left;
}
.calculate #cal_ttl {
    font-size: 1.8em;
}
}


/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){
	}


/*画面幅960px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:960px){

	.calculate  {
    background-image: url(../img2023/calculate/calcu-girl.jpg);
    background-position: right 300px;
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-color: rgba(255,255,255,0.5);
    padding-left: 30px;
    padding-right: 30px;
	}
.calculate .order_btn {
	text-align: center;
}
.calculate  .sm {
	font-size: 1em;
	line-height: 0.6em;
}
.diet-plan-ex-ttl {
    font-size: 1.2em;
}
.diet-plan-ex img {
    display: none;
}
.diet-plan-ex {
    color: #3A3A3A;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5;
}
.komidashi {
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 1.2em;
}
.calculate #cal_ttl {
    font-size: 1.2em;
}

	}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){
	}
